Bug 441229 - ConsoleKit Crash shuts down desktop
ConsoleKit Crash shuts down desktop
Product: Fedora
Classification: Fedora
Component: ConsoleKit (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 06:29 EDT by Andrew Bartlett
Modified: 2015-01-14 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-28 17:53:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
system log (25.38 KB, text/plain)
2008-04-07 06:29 EDT, Andrew Bartlett
no flags Details

  None (edit)
Description Andrew Bartlett 2008-04-07 06:29:19 EDT
Description of problem:
ConsoleKit (apparently) dies, and the rest of the X session quits in protest.  

Version-Release number of selected component (if applicable):

How reproducible:

I was in the desktop, playing with pidgin setup - perhaps that caused lots of
dbus events?
Actual results:
crash, taking out desktop

Expected results:

Additional info:

/var/log/messages partial attached
Comment 1 Andrew Bartlett 2008-04-07 06:29:19 EDT
Created attachment 301495 [details]
system log
Comment 2 jmccann 2008-04-07 11:45:26 EDT
ConsoleKit didn't seem to crash (at least from that log).  Seems like something
sent all running processes a SIGTERM.
Comment 3 Andrew Bartlett 2008-04-07 18:28:30 EDT
Ok, I presumed that the first line was an assertion crash.  

If not, then this is a incompletely different thing - something on my laptop
seems to think it hits a critical temperature, and kills everything for a
Comment 4 jmccann 2008-04-28 17:53:22 EDT
Ok, closing.  Please reopen if you find that CK is at fault here.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.